Page MenuHomePhabricator

Upgrade Chart.js to version 2.2.1
Closed, ResolvedPublic

Description

Upgrade Chart.js to version 2.2.1

Event Timeline

santhosh created this task.Aug 26 2016, 6:51 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 306874 had a related patch set uploaded (by Santhosh):
Upgrade Chart.js to version 2.2.1

https://gerrit.wikimedia.org/r/306874

Before:

After

santhosh triaged this task as Normal priority.Aug 26 2016, 6:53 AM
santhosh moved this task from Backlog to In Review on the Language-Q1-2016-17 Sprint 4 board.

Change 306874 merged by jenkins-bot:
Upgrade Chart.js to version 2.2.1

https://gerrit.wikimedia.org/r/306874

Arrbee moved this task from QA to Done on the Language-Q1-2016-17 Sprint 4 board.Aug 30 2016, 7:54 AM
santhosh closed this task as Resolved.Aug 31 2016, 4:25 AM